Subject: FW: Cogen Credit Calculations
From: [email-masked]
To: [email-masked]
Date: Tue, 2 Oct 2001 09:46:59 -0700 (PDT)

-----Original Message-----
From: 	Riley, Tom  
Sent:	Tuesday, October 02, 2001 10:33 AM
To:	Stokley, Chris
Cc:	O'Jones, Deborah; O'Neil, Murray P.; Barnhart, Kimberly; Curtis, Michele; Garay, Gracie
Subject:	RE: Cogen Credit Calculations

Chris,

Thank you for your response.  We have relief from customer on the 9/28 deadline - new deadline is one-week after we receive the information from customer.

Lamar - This is the UCSF situation we discussed last night.  I suggest those copied on this e-mail have a conference call to discuss Chris' questions.  

Gracie - Since you are in touch with Lamar while he serves his civic duty and know his schedule, could you arrange the call?  Thank you.

Tom  

-----Original Message-----
From:	Chris Stokley/ENRON@enronXgate@ENRON@EES 
Sent:	Monday, October 01, 2001 5:55 PM
To:	Barnhart,Kimberly
Cc:	O'Jones, Deborah; Riley, Tom; Murray P ONeil/ENRON@enronXgate
Subject:	RE: Cogen Credit Calculations
Importance:	High

Kimberly,
	I am more than happy to get this issue resolved, however, this is the first that I have heard about getting a number to the customer by EOB 9/28/01.Here are some of the questions that I have regarding this deal:
						1) What index are we settling this contract at. I see that you have both a 10-min Dec price along with an hourly price in the spreadsheet that you sent me. My 
						     is that it would be settled at the Dec since that is what the ISO pays at, but I need confirmation that the customer has agreed to this index.
						2) Are the prices you have in your spreadsheet settlement quality since the ISO does not publish any changes to their web site that happen after 96hrs.
						3) What method are we using to confirm the customers usage other than him sending us a file.
						4) When can we expect to get the usage data for Feb.-July
						5) Are these spreadsheets the detail behind what was invoiced to the customer.
						6) Do you have a copy of the latest contract with this customer that gives the calculation language appropriate to their over-generation.
 
   I will get this turned around for you as soon a possible once we get the details ironed out on the process. I understand your urgency in wanting to get this settled as soon as possible and I will make sure that happens going forward. However, I will need your patience on getting this settled for Aug. since I have yet to find a documented process for the proper settlement of this contract. Please free to give me a call if you have any questions regarding this e-mail.

										             Thanks  
											Chris Stokley
										           503-807-8959

 -----Original Message-----
From: 	Barnhart, Kimberly  
Sent:	Thursday, September 27, 2001 5:07 PM
To:	Stokley, Chris
Cc:	O'Jones, Deborah; Riley, Tom
Subject:	Cogen Credit Calculations

We currently have a customer in California, UC/CSU, with a cogen plant at the University of California San Francisco campus.  Per their contract, they are owed a monthly credit for their excess energy i.e. energy sold back to the grid.

Due to the return to bundled service, and the chaos which ensued, needless to say, this credit calculation fell through the cracks.  The credit calculation has not been done since January 2001.  The customer is now very anxious for that amount.

We have agreed to give him an amount (not the check) by EOB tomorrow, 9/28.  Since the only volumetric data which the customer has provided so far is for August, we only need to provide that months credit amount.

Per our conversation, here is his August interval data.  I've also attached a sample of what has been done in the past.  If you have any questions, please let me know.

 << File: Rg608.txt >>  << File: USCF Generation Pricing 031301.xls >>